/* Roboto Black */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Black.ttf') format('truetype');
font-weight: 900; /* Соответствует Black */
font-style: normal;
}

/* Roboto Black Italic */
@font-face {
font-family: 'Roboto';
src: url('Roboto-BlackItalic.ttf') format('truetype');
font-weight: 900; /* Соответствует Black */
font-style: italic;
}

/* Roboto Bold */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Bold.ttf') format('truetype');
font-weight: bold; /* Соответствует Bold или 700 */
font-style: normal;
}

/* Roboto Bold Italic */
@font-face {
font-family: 'Roboto';
src: url('Roboto-BoldItalic.ttf') format('truetype');
font-weight: bold; /* Соответствует Bold или 700 */
font-style: italic;
}

/* Roboto Condensed Bold */
@font-face {
font-family: 'Roboto Condensed';
src: url('Roboto-CondensedBold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}

/* Roboto Condensed Bold Italic */
@font-face {
font-family: 'Roboto Condensed';
src: url('Roboto-CondensedBoldItalic.ttf') format('truetype');
font-weight: bold;
font-style: italic;
}

/* Roboto Condensed Italic */
@font-face {
font-family: 'Roboto Condensed';
src: url('Roboto-CondensedItalic.ttf') format('truetype');
font-weight: normal;
font-style: italic;
}

/* Roboto Condensed Light */
@font-face {
font-family: 'Roboto Condensed';
src: url('Roboto-CondensedLight.ttf') format('truetype');
font-weight: 300; /* Соответствует Light */
font-style: normal;
}

/* Roboto Condensed Light Italic */
@font-face {
font-family: 'Roboto Condensed';
src: url('Roboto-CondensedLightItalic.ttf') format('truetype');
font-weight: 300; /* Соответствует Light */
font-style: italic;
}

/* Roboto Condensed Regular */
@font-face {
font-family: 'Roboto Condensed';
src: url('Roboto-CondensedRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* Roboto Italic */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Italic.ttf') format('truetype');
font-weight: normal;
font-style: italic;
}

/* Roboto Light */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Light.ttf') format('truetype');
font-weight: 300; /* Соответствует Light */
font-style: normal;
}

/* Roboto Light Italic */
@font-face {
font-family: 'Roboto';
src: url('Roboto-LightItalic.ttf') format('truetype');
font-weight: 300; /* Соответствует Light */
font-style: italic;
}

/* Roboto Medium */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Medium.ttf') format('truetype');
font-weight: 500; /* Соответствует Medium */
font-style: normal;
}

/* Roboto Medium Italic */
@font-face {
font-family: 'Roboto';
src: url('Roboto-MediumItalic.ttf') format('truetype');
font-weight: 500; /* Соответствует Medium */
font-style: italic;
}

/* Roboto Regular */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Regular.ttf') format('truetype');
font-weight: normal; /* Соответствует Regular или 400 */
font-style: normal;
}

/* Roboto Thin */
@font-face {
font-family: 'Roboto';
src: url('Roboto-Thin.ttf') format('truetype');
font-weight: 100; /* Соответствует Thin */
font-style: normal;
}

/* Roboto Thin Italic */
@font-face {
font-family: 'Roboto';
src: url('Roboto-ThinItalic.ttf') format('truetype');
font-weight: 100; /* Соответствует Thin */
font-style: italic;
}
